gdcmTag.h File Reference
`#include "gdcmTypes.h"`
`#include <iostream>`
`#include <iomanip>`
Include dependency graph for gdcmTag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::Tag
| Class to represent a DICOM Data Element (Attribute) Tag (Group, Element). More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &_os, const Tag &_val)
std::istream & | gdcm::operator>> (std::istream &_is, Tag &_val)